<table class="table" style="margin-top: 20px">
    <thead>
    <tr>
        <th scope="col">#</th>
        <th scope="col">Name</th>
        <th scope="col">Phone Number</th>
        <th scope="col">Actions</th>
    </tr>
    </thead>
    <tbody>
    {% for contact in contacts %}
        <tr id="{{ contact.id }}">
            <th scope="row">{{ forloop.counter }}</th>
            <td>{{ contact.name }}</td>
            <td>{{ contact.number }}</td>
            <td>
                <button onclick="make_a_call({{ contact.id }})" type="button"
                        class="btn btn-outline-primary"><i class="fa fa-phone"></i> Call
                </button>
                <button onclick="removeContact({{ contact.id }})" type="button"
                        class="btn btn-outline-danger"><i class="fa fa-trash"></i> Remove
                </button>
            </td>

        </tr>
    {% endfor %}
    </tbody>
</table>